<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="">
        <label>What is your name?</label>
        <input type="text" name="name" placeholder="name"> 
        <fieldset><legend>What is your day today?</legend>
        
            <input type="checkbox" name="checkboxBtnday" value="checkbox1"> Good:)
            <input type="checkbox" name="checkboxBtnday" value="checkbox2"> Bad:(
            <input type="checkbox" name="checkboxBtnday" value="checkbox3" checked> Ok!</fieldset>
            <fieldset>
                <legend>What drink do you want?</legend>
        
                <input type="radio" name="radioBtndrink" value="radio1"> Tea:)
                <input type="radio" name="radioBtndrink" value="radio2"> Coffee
                <input type="radio" name="radioBtndrink" value="radio3" checked> Both!
            </fieldset>
            <fieldset>
                <legend>Be or not  Be? </legend>
        
        <input type="radio" name="radioBtnbe" value="radio1"> Be:)
        <input type="radio" name="radioBtnbe" value="radio2"> On not:)
            </fieldset>
        <input type="submit">
       </form>
        
            
</body>
</html>